I was able to get version 0.7.3 of skrooge in the Debian Testing repository to work by installing the package libqca2-plugin-ossl.
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-kde-extras

Reply via email to